local chroma = {}



chroma.name = "JackalHelper/ChromaBooster"
chroma.depth = 0
chroma.texture = "objects/boosterBase/boosterBase00"
chroma.placements = {
    name = "default",
    data = {
        neo = false
    }
}

return chroma